<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{13edb738-e876-406d-b4f3-828555d76ef2}">
		<property name="name">
			<value>right_engine</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{54806716-6bf0-4bcc-a3ee-39958b26773a}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{0da0de28-3d75-4368-87d7-4b3384589072}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{22dd78a6-5ff4-4f5c-a3a8-644245f430df}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{b4674922-715e-46af-b746-e81c5fc89391}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{b82b05c6-2e4c-4aca-8c6b-2f823ed8d2b6}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{92b76fcc-da56-42f0-8424-938104832e25}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{ac1ac568-ec90-4c49-985e-e803fa4534e2}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b526e1c5-c5d8-4387-ad87-4889b3c7335b}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{1316ef2a-9134-4dd8-a4d1-886fb2918d96}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{0da0de28-3d75-4368-87d7-4b3384589072}">
		<relationship name="masterBus">
			<destination>{e0eac95b-328d-4802-be00-64a0ca9d171e}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{22dd78a6-5ff4-4f5c-a3a8-644245f430df}">
		<relationship name="mixerGroup">
			<destination>{e0eac95b-328d-4802-be00-64a0ca9d171e}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{b4674922-715e-46af-b746-e81c5fc89391}">
		<relationship name="effectChain">
			<destination>{af69a61c-c2a1-43bb-a8b4-da9e6949fbdf}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a3a6f79c-e6ee-4107-b00b-8825e5aca4e9}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{b82b05c6-2e4c-4aca-8c6b-2f823ed8d2b6}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{92b76fcc-da56-42f0-8424-938104832e25}" />
	<object class="GroupTrack" id="{ac1ac568-ec90-4c49-985e-e803fa4534e2}">
		<relationship name="automationTracks">
			<destination>{4090fc73-1015-460b-9611-618d1d8baa9b}</destination>
			<destination>{d09f1224-fd52-4912-b7df-e68d49babdcb}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{34ee4078-4012-475e-b2ad-88c87b01d94f}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{49f82b77-1e97-4011-a36d-815571c005d8}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b526e1c5-c5d8-4387-ad87-4889b3c7335b}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{1316ef2a-9134-4dd8-a4d1-886fb2918d96}">
		<relationship name="modules">
			<destination>{34ee4078-4012-475e-b2ad-88c87b01d94f}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{90f2eb78-c68b-4ab7-8a5e-2e77284d7ca4}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{e0eac95b-328d-4802-be00-64a0ca9d171e}">
		<relationship name="effectChain">
			<destination>{9f79f8df-36e9-42b4-b90a-128b7e6911c4}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3de2fe74-2e2b-4623-9906-e0c34e2c48af}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{0da0de28-3d75-4368-87d7-4b3384589072}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{af69a61c-c2a1-43bb-a8b4-da9e6949fbdf}">
		<relationship name="effects">
			<destination>{9baf15e1-318d-4fb9-b9f3-5a46a989e737}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a3a6f79c-e6ee-4107-b00b-8825e5aca4e9}" />
	<object class="AutomationTrack" id="{4090fc73-1015-460b-9611-618d1d8baa9b}">
		<relationship name="automator">
			<destination>{a1722115-a0d4-4cdc-b4dd-ee843fdff061}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{d09f1224-fd52-4912-b7df-e68d49babdcb}">
		<relationship name="automator">
			<destination>{11edcd85-1e12-4337-bc66-fe1fe8fe291f}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{34ee4078-4012-475e-b2ad-88c87b01d94f}">
		<property name="length">
			<value>110</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="automators">
			<destination>{a1722115-a0d4-4cdc-b4dd-ee843fdff061}</destination>
			<destination>{11edcd85-1e12-4337-bc66-fe1fe8fe291f}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{186a9fdc-9710-401d-93d8-6999102b3b76}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{49f82b77-1e97-4011-a36d-815571c005d8}">
		<property name="volume">
			<value>9</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{46e3ecf6-94d4-463a-a108-b2e9272bcf90}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{69497e97-a3c6-4c4f-894f-7c1cf0b879bb}</destination>
		</relationship>
		<relationship name="output">
			<destination>{e0eac95b-328d-4802-be00-64a0ca9d171e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{9f79f8df-36e9-42b4-b90a-128b7e6911c4}">
		<relationship name="effects">
			<destination>{5fbd5d41-57a6-4063-94f8-df98178356c6}</destination>
			<destination>{a367a571-a983-4936-bcbd-8d996ca1755c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3de2fe74-2e2b-4623-9906-e0c34e2c48af}" />
	<object class="MixerBusFader" id="{9baf15e1-318d-4fb9-b9f3-5a46a989e737}" />
	<object class="Automator" id="{a1722115-a0d4-4cdc-b4dd-ee843fdff061}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{f4f455c9-b0b8-4ebd-8a4f-14f4bac65c0b}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{11edcd85-1e12-4337-bc66-fe1fe8fe291f}">
		<property name="nameOfPropertyBeingAutomated">
			<value>pitch</value>
		</property>
		<relationship name="automationCurves">
			<destination>{1e4a5596-49cf-426c-96f6-4bb986033811}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{46e3ecf6-94d4-463a-a108-b2e9272bcf90}">
		<relationship name="effects">
			<destination>{5d442f9b-7e68-4632-b659-f246de38b3f6}</destination>
			<destination>{7f832a58-0c52-42cf-900f-90bf542318bc}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{69497e97-a3c6-4c4f-894f-7c1cf0b879bb}" />
	<object class="MixerBusFader" id="{5fbd5d41-57a6-4063-94f8-df98178356c6}" />
	<object class="LowpassEffect" id="{a367a571-a983-4936-bcbd-8d996ca1755c}">
		<property name="cutoff">
			<value>22000</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{f4f455c9-b0b8-4ebd-8a4f-14f4bac65c0b}">
		<relationship name="parameter">
			<destination>{90f2eb78-c68b-4ab7-8a5e-2e77284d7ca4}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{74b97f26-e3ee-4340-abe0-f5ec9b095a2c}</destination>
			<destination>{988b384f-d3a7-4319-86c6-33fb68564855}</destination>
			<destination>{af4045fc-3b78-4c07-9592-20aa610913f3}</destination>
			<destination>{52ed8688-fdec-42e6-9137-8e8394fbdc3d}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{1e4a5596-49cf-426c-96f6-4bb986033811}">
		<relationship name="parameter">
			<destination>{90f2eb78-c68b-4ab7-8a5e-2e77284d7ca4}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{b83ff3bd-9dea-4f21-bca9-d285442d0cff}</destination>
			<destination>{124e74b9-d412-444e-bd46-d0df6bee5200}</destination>
			<destination>{ddf8689f-5fcb-4061-aa76-639e1b3d8311}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{5d442f9b-7e68-4632-b659-f246de38b3f6}" />
	<object class="SpatialiserEffect" id="{7f832a58-0c52-42cf-900f-90bf542318bc}">
		<property name="maximumDistance">
			<value>1500</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{74b97f26-e3ee-4340-abe0-f5ec9b095a2c}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{988b384f-d3a7-4319-86c6-33fb68564855}">
		<property name="position">
			<value>11</value>
		</property>
		<property name="value">
			<value>-21</value>
		</property>
		<property name="curveShape">
			<value>-0.166462153</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{af4045fc-3b78-4c07-9592-20aa610913f3}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>-0.13385573</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{52ed8688-fdec-42e6-9137-8e8394fbdc3d}">
		<property name="position">
			<value>25</value>
		</property>
		<property name="value">
			<value>-7</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{b83ff3bd-9dea-4f21-bca9-d285442d0cff}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-24</value>
		</property>
		<property name="curveShape">
			<value>-0.0145506142</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{124e74b9-d412-444e-bd46-d0df6bee5200}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>13</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{ddf8689f-5fcb-4061-aa76-639e1b3d8311}">
		<property name="position">
			<value>50</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.116643742</value>
		</property>
	</object>
</objects>
